@charset "utf-8";
/*****************************************
	original.css
	企業固有のスタイルを指定
******************************************/
html{font-size: 6.25% !important;}

body {
  line-height: 1.4;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body{font-size: 14px !important;  }   /* 古いブラウザ用 */
body{font-size: 14rem !important;  }

*:focus{
  outline: none;
}

* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

@font-face {
  font-family: 'fontawesome';
  src: url('fonts/fontawesome-webfont.eot');
  src: url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff') format('woff'),url('fonts/fontawesome-webfont.ttf') format('truetype'), url('fonts/fontawesome-webfont.svg#fontawesome') format('svg');
}


ul li {
  margin: 0;
  padding: 0;
}

input[type=text],
input[type="button"],
input[type="submit"] {
-webkit-border-radius : 0;
-webkit-appearance : none;
-webkit-tap-highlight-color : rgba(0,0,0,0);
}

div#container,
#header .content,
#main .content {
	width: 100%;
}


/*******************************
 フッター
*******************************/

/* フッタ関連の高さ指定 */
#footer .content .free
{
	height:95px;/* ★1 自由フッタの高さ */
    width: 100%;
}
#footer {
	height: 95px;  /* footerの高さ（ ★1＋★2 ）分指定する*/
}
#main .space
{
	padding-bottom:175px; /* footerの高さ（★1＋★2）分指定する */
}

/************
  header
************/
.fcb {
    color: #0060b0;
}
.hdWrap {
	align-items: center;
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
    display: flex;
}
.logo {
}
.logo img {
    height:auto;
    max-width: 160px;
    width: 100%;
}
.hdHeading {
    padding: 0 3% 0;
    margin: auto 0 auto auto;
    text-align: right;
}
.hdHeading h1 {
    line-height: 1.4;
    font-size: 14px;
}
.hdHeading h1 > span {
    display: inline-block;
    line-height: 1.4;
    vertical-align: middle;
}
/************
  footer
************/
.f_logobox {
    background-color: #022a4a;
    color: #ffffff;
    overflow: hidden;
    padding: 20px 3%;
}
.ga_pdf{
    text-align: center;
}
#footer .f_logobox a {
    color: #ffffff !important;
}
.f_logobox .f_logo {
    margin: 0 auto 25px;
    width: 100px;
}
.f_logobox .f_logo {
    height: auto;
    width: 100px;
}
.copybox {
    background-color: #ffffff;
    color: #022a4a;
    font-style: italic;
}
.f_inner {
    margin: 15px auto;
    max-width: 1000px;
    width: 94%;
    position: relative;
}
.copybox a {
    color: #022a4a !important;
}
.copyright {
    text-align: center;
}
.copyright span {
    display: inline-block;
}
.recop {
    position: absolute;
    top: 0;
    right: 0;
}

#scroll_pagetop {
  right: 2%;
}

#scroll_pagetop a {
  width: 40px;
  height: 40px;
  background: #00294b;
  display: block;
  position: relative;
}

#scroll_pagetop a:after {
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  content: "";
  display: block;
  height: 15px;
  right: 0;
  left: 0;
  margin: auto;
  position: absolute;
  top: 10px;
  bottom: 0;
  transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  width: 15px;
}


@media screen and (max-width: 670px) {
  .hdHeading h1 .fcb {
      display: block;
  }
    .recop{
        position: static;
        text-align: center;
        margin-top: 10px;
    }
}
